[MESSAGE]
TITLE=Messaggio di errore di SC-Print2005
IDS_JCLPR_PORT=Porta SC-Print2005
IDS_LPR_PORT=Porta SC-Print2005 LPR
IDS_IPP_PORT=Porta SC-Print2005 IPP
IDS_WIN32_SPOOLER=Cartella Stampanti
IDS_IPP_PROXY_ENABLE=Il computer è impostato per l'accesso a Internet mediante il server proxy indicato di seguito.\n\nAvviare la stampa con il server proxy?
IDS_IPP_PROXY_DISABLE=Avviare la stampa con il server proxy?\n\nQuando si utilizza un server proxy per la stampa, è necessario configurarlo. Se non si sa come configurare il server proxy, contattare l'amministratore della rete.
IDS_WINSOCK_ERROR=Controllare se TCP/IP è impostato correttamente nelle proprietà della rete.
IDS_SOCKVER_ERROR=SC-Print2005 non può essere eseguito correttamente con questa versione di WinSock .
IDS_LPR_RETRY=Si è verificato un errore di comunicazione da parte di SC-Print2005. Controllare se la stampante è accesa e in linea. Fare clic su "Riprova" per riavviare la stampa.
IDS_LPR_RETRY_TOP=Si è verificato un errore di comunicazione da parte SC-Print2005. Fare clic su "Riprova" per riavviare il processo di stampa dall'inizio.
IDS_JCP95_ERROR=Il server di stampa in uso non è supportato.
IDS_LPR_QUEUE_ERR=Si è verificato un errore di comunicazione da parte di SC-Print2005. Controllare se il nome della porta del server di stampa è corretto. Fare clic su "Riprova" per riavviare il processo di stampa.
IDS_IPP_RETRY=Si è verificato un errore di comunicazione da parte di SC-Print2005. La stampante è spenta oppure non è in linea. Continuare la stampa?
IDS_IPP_SEND_ERR_CODE=Si è verificato un errore di comunicazione da parte di SC-Print2005. (CODICE DI ERRORE:%04X)\nLa stampa verrà annullata.
IDS_IPP_SEND_ERROR=Si è verificato un errore di comunicazione da parte di SC-Print2005.\nLa stampa verrà annullata.
IDS_IPP_TIMEOUT=Il server di stampa non ha risposto. Continuare la stampa?\nPer continuare, fare clic su "Riprova".
IDS_IPP_NOT_AUTHORIZED=Errore durante l'autenticazione dell'utente. La stampa non può essere avviata.
IDS_IPP_FORBIDDEN=La richiesta è stata respinta.  La stampa verrà annullata.
IDS_ADD_PORT_LIMIT=L'aggiunta guidata di SC-Print2005 è visualizzata.
IDS_PORTALREADYEXISTS_S=La porta della stampante %s esiste già.
IDS_NULL_PORT_ERROR=Specificare il nome della porta di destinazione.
IDS_ADD_PORT_ERROR=Si è verificato un errore durante l'aggiunta di una porta SC-Print2005.
IDS_INVALIDSERVERNAME=Specificare un indirizzo IP o nome host
IDS_INVALIDQUEUENAME=Selezionare il nome della porta del server di stampa.
IDS_INVALIDPORTNAME_S=L'indirizzo IP o nome host specificato non è valido.
IDS_INVALIDIPADDRESS=L'indirizzo IP specificato non è valido.
IDS_IPALREADYEXISTS=L'indirizzo IP specificato è stato già registrato.
IDS_INVALID_URI=Specificare l'URL della stampante.
IDS_INVALID_PROXYNAME=Specificare un indirizzo per il server proxy.
IDS_INVALID_PROXYNUMBER=Specificare il numero di porta del server proxy.
IDS_INVALID_CONNECT=Si è verificato un errore durante il collegamento al server di stampa specificato.\nContinuare ad aggiungere la porta SC-Print2005?
IDS_INVALID_URL_S=L'URL specificato non è valido.
IDS_INVALID_TIMEOUT=Il valore di timeout deve essere incluso tra 60 e 3600.
IDS_INVALID_CHUNKSIZE=La dimensione massima del blocco deve essere inclusa tra 1024 e 16384.
IDS_NOTHING_TO_CONFIGURE=Non esistono elementi da configurare per questa porta.
IDS_BROADCAST_ERROR=Non è possibile registrare un indirizzo IP broadcast maggiore di 16.
IDS_CONF_PORT_LIMIT=La finestra di dialogo di configurazione della porta è aperta.
IDS_ADD_BROADCASE_ERROR=L'indirizzo IP 255.255.255.255 non è registrato.
SSL_AUTHENTICATED=Collegamento al server di stampa specificato non riuscito.\nImpossibile iniziare la stampa.
SSL_CERTIFICATE_TIME=Il certificato di sicurezza è scaduto o non è ancora valido.\nLa stampa verrà annullata.
SSL_INVALID_CONNECT=Il certificato di sicurezza è scaduto o non è ancora valido.\nSi desidera continuare ad aggiungere dati sulla porta SC-Print2005?
